#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\tfs_res
# TFS_FILE : .\A437_080123_mobile_banking.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 65
MAXFILES : 92
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /im
DIR_NAME : /im/clog
DIR_NAME : /im/clog/aol
DIR_NAME : /im/clog/icq
DIR_NAME : /im/clog/msn
DIR_NAME : /im/clog/yahoo
DIR_NAME : /im/sounds
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keytone
DIR_NAME : /sub
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
END_DIR
SET_FILE
FILE_NAME : /im/clog/aol/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/icq/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/msn/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/yahoo/master
FILE_SIZE : 3352
FILE_NAME : /im/sounds/msn_buddyalert.mp3
FILE_SIZE : 4616
FILE_NAME : /im/sounds/msn_buddyalert_small.mp3
FILE_SIZE : 10258
FILE_NAME : /im/sounds/msn_receive.mp3
FILE_SIZE : 4772
FILE_NAME : /im/sounds/msn_systemmessage.mp3
FILE_SIZE : 4459
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 7278
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 9076
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 15938
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 9584
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 10368
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 11778
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 18610
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 12672
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_base.db
FILE_SIZE : 48
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_brand.db
FILE_SIZE : 48
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_jadUrl.utf
FILE_SIZE : 74
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_jarUrl.utf
FILE_SIZE : 24
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_suite.jad
FILE_SIZE : 3816
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_suite.jar
FILE_SIZE : 161489
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_suite.mf
FILE_SIZE : 469
FILE_NAME : /java/#E#A%0020#Mobile%0020#Inc%002e_#J#A#M#D#A#T%0020#Bowling%00202_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#E#A%0020#Mobile%0020#Inc%002e_#J#A#M#D#A#T%0020#Bowling%00202_jadUrl.utf
FILE_SIZE : 80
FILE_NAME : /java/#E#A%0020#Mobile%0020#Inc%002e_#J#A#M#D#A#T%0020#Bowling%00202_jarUrl.utf
FILE_SIZE : 30
FILE_NAME : /java/#E#A%0020#Mobile%0020#Inc%002e_#J#A#M#D#A#T%0020#Bowling%00202_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#E#A%0020#Mobile%0020#Inc%002e_#J#A#M#D#A#T%0020#Bowling%00202_suite.jad
FILE_SIZE : 3252
FILE_NAME : /java/#E#A%0020#Mobile%0020#Inc%002e_#J#A#M#D#A#T%0020#Bowling%00202_suite.jar
FILE_SIZE : 126799
FILE_NAME : /java/#E#A%0020#Mobile%0020#Inc%002e_#J#A#M#D#A#T%0020#Bowling%00202_suite.mf
FILE_SIZE : 358
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_jadUrl.utf
FILE_SIZE : 109
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_jarUrl.utf
FILE_SIZE : 12
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_suite.jad
FILE_SIZE : 3443
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_suite.jar
FILE_SIZE : 78685
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_suite.mf
FILE_SIZE : 322
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_jadUrl.utf
FILE_SIZE : 70
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_jarUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.jad
FILE_SIZE : 3735
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.jar
FILE_SIZE : 152965
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.mf
FILE_SIZE : 355
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_jadUrl.utf
FILE_SIZE : 100
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_jarUrl.utf
FILE_SIZE : 50
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.jad
FILE_SIZE : 3238
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.jar
FILE_SIZE : 284800
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.mf
FILE_SIZE : 263
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jadUrl.utf
FILE_SIZE : 113
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jarUrl.utf
FILE_SIZE : 63
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jad
FILE_SIZE : 3871
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jar
FILE_SIZE : 244799
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.mf
FILE_SIZE : 707
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 8084
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1585
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 127
FILE_NAME : /java/suites.utf
FILE_SIZE : 383
FILE_NAME : /sounds/default/Ringtone01.mid
FILE_SIZE : 2034
FILE_NAME : /sounds/default/Ringtone02.mid
FILE_SIZE : 8645
FILE_NAME : /sounds/default/Ringtone03.mid
FILE_SIZE : 2095
FILE_NAME : /sounds/default/Ringtone04.mid
FILE_SIZE : 7515
FILE_NAME : /sounds/default/Ringtone05.mid
FILE_SIZE : 5438
FILE_NAME : /sounds/default/Ringtone06.mp3
FILE_SIZE : 92581
FILE_NAME : /sounds/default/Ringtone07.mid
FILE_SIZE : 5095
FILE_NAME : /sounds/default/Ringtone08.mid
FILE_SIZE : 5303
FILE_NAME : /sounds/default/Ringtone09.mid
FILE_SIZE : 986
FILE_NAME : /sounds/default/Ringtone10.mid
FILE_SIZE : 9278
FILE_NAME : /sounds/function/PowerOff2006_basic.mid
FILE_SIZE : 120604
FILE_NAME : /sounds/function/PowerOn2006_basic.mid
FILE_SIZE : 114550
FILE_NAME : /sounds/keytone/M_key_menu_leftt_right.mxmf
FILE_SIZE : 33602
FILE_NAME : /sounds/keytone/M_key_menu_move.mxmf
FILE_SIZE : 43364
FILE_NAME : /sounds/keytone/M_key_menu_open_close.mxmf
FILE_SIZE : 25260
FILE_NAME : /sounds/keytone/M_key_menu_select.mxmf
FILE_SIZE : 24034
FILE_NAME : /sounds/keytone/M_key_menu_up_down.mxmf
FILE_SIZE : 31860
FILE_NAME : /test/cfg.txt
FILE_SIZE : 9677
END_FILE
END_TFS
